GuideLab API

Invite a new clinic to GuideLab

Create a new clinic organization and pending partnership in one step. Sends an invitation email to the clinic manager. Lab only.

POST
/partnerships/invite

Create a new clinic organization and pending partnership in one step. Sends an invitation email to the clinic manager. Lab only.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/partnerships/invite" \  -H "Content-Type: application/json" \  -d '{    "clinicName": "string",    "managerEmail": "user@example.com",    "managerName": "string"  }'
{  "organization": null,  "partnership": null}
Empty
Empty
Empty
Empty